PROJECT_MOVED -> https://lab.nexedi.com/nexedi/slapos
[slapos.git] / software / kvm / software.cfg
1 [buildout]
2 extends = common.cfg
3
4 [versions]
5 # XXX - use websockify = 0.5.1 for compatibility with kvm frontend
6 websockify = 0.5.1
7
8 slapos.toolbox = 0.48
9 PyRSS2Gen = 1.1
10 apache-libcloud = 0.17.0
11 cns.recipe.symlink = 0.2.3
12 ecdsa = 0.13
13 gitdb = 0.6.4
14 plone.recipe.command = 1.1
15 pycrypto = 2.6.1
16 slapos.recipe.template = 2.7
17 smmap = 0.9.0
18 erp5.util = 0.4.43
19 pycurl = 7.19.5.1
20
21 # Required by:
22 # slapos.toolbox==0.48
23 GitPython = 1.0.1
24
25 # Required by:
26 # slapos.toolbox==0.48
27 atomize = 0.2.0
28
29 # Required by:
30 # apache-libcloud==0.17.0
31 backports.ssl-match-hostname = 3.4.0.2
32
33 # Required by:
34 # slapos.toolbox==0.48
35 feedparser = 5.2.0.post1
36
37 # Required by:
38 # slapos.toolbox==0.48
39 lockfile = 0.10.2
40
41 # Required by:
42 # websockify==0.5.1
43 numpy = 1.9.2
44
45 # Required by:
46 # slapos.toolbox==0.48
47 paramiko = 1.16.0
48
49 # Required by:
50 # slapos.toolbox==0.48
51 rpdb = 0.1.5